Reply To: WDM and WYSE C90LE

#21982
ConfGenConfGen
Keymaster
  • Total Post: 9890
  • Jedi Master
  • ★★★★★★★

You will need 4.7.2 or higher.

CG